@charset "utf-8";
	/* CSS Document */

/* 
Theme Name: Trailblazing Woman
Theme URI: http://ecoda.com.au
Description: A unique wordpress theme developed for Peter Barr 
Author: Jeremy Gates
Author URI: http://ecoda.com.au
Version: 1.0
Tags: Classic Layouts
Template: hybrid
*/

/* This theme uses a single stylesheet to minimise calls to the server and to improve load speed */

/*===================================
* Reset
===================================*/
/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:top;
	background: transparent;
}

body {
	line-height: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	text-transform: uppercase;
}

ol,
ul {
	list-style: none;
}

blockquote {
	quotes: none;
}

blockquote:before,
blockquote:after {
	content: '';
	content: none;
}

del {
	text-decoration: line-through;
}

a img {
	border: none;
}

/*===================================
* Wildcard Reset
===================================*/
* {
	margin:0;
	padding:0;
}

/*===================================
* Default Text Declarations
===================================*/
strong {
	font-weight:bold;
}

strong strong {
	font-weight:normal;
}

em {
	font-style:italic;
}

em em {
	font-style:normal;
}

cite {
	font-style:normal;
}

abbr {
	cursor:help;
}

acronym {
	text-transform:uppercase;
	cursor:help;
}

big {
	font-size:120%;
}

small,
sup,
sub {
	font-size:80%;
}

sup {
	vertical-align:baseline;
	position:relative;
	bottom:0.3em;
}

sub {
	vertical-align:baseline;
	position:relative;
	top:0.3em;
}

address {
	font-style:italic;
	margin:0 0 1em 0;
}

li address,
dd address {
	margin:0;
}

pre {
	overflow:auto;
	font:1em Monaco,
monospace,
Courier,
"Courier New";
	line-height:1.5em;
	margin-bottom:1em;
	padding:9px;
}

code {
	font:1em Monaco,
monospace,
Courier,
"Courier New";
}

ins,
dfn {
	font-style:italic;
	text-decoration:none;
	border-bottom:1px solid #666;
}

/*===================================
* Default Styling Resources
===================================*/

/* Templates */
.page-template-no-widgets #content {
	width:100%;
}

/* Default Styling Stuff */
.no-border {
	border:0;
}

.clear {
	clear:both;
}

.asterisk {
	color:red;
}

/* Alignment */
.alignleft,
.left,
.alignright,
.right,
.aligncenter,
.center,
.alignnone,
.block {
	margin-bottom:8px;
}

.alignleft,
.left {
	float: left;
	margin-right:8px;
}

.alignright,
.right {
	float: right;
	margin-left:8px;
}

.aligncenter,
.center {
	display: block;
	margin-left:auto;
	margin-right:auto;
}

.alignnone,
.block {
	clear: both;
	margin: 0 0 0.8em 0;
}

img.alignleft,
img.alignright {
	display: inline;
}

/* Boxes */
.grey,
.yellow,
.blue,
.red,
.green {
	padding:.75em;
	border: 1px solid;
	overflow:hidden;
}

.grey {
	background: #eee;
	border-color: #ccc;
	color: #ccc;
}

.yellow {
	background: #fffbbc;
	border-color: #E6DB55;
	color: #E6DB55;
}

.red {
	background: #ffebe8;
	border-color: #C00;
	color: #C00;
}

.green {
	background: #e7f7d3;
	border-color: #6c3;
	color: #6c3;
}

.blue {
	background: #d3d6f7;
	border-color: #5574e6;
	color: #5574e6;
}

/* >>>>>>>> LAYOUT STUFF <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/*===================================
*  >>>>>>  Body
===================================*/

body {
	background:url(images/body-bg.jpg) top left repeat-x #B44108;
	font-size:14px;
	line-height:1.575;	
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
}


/*===================================
*  >>>>>>  Wrapper Globals
===================================*/

#body-container,
#header-container,
#container,
#footer-container,
#wrapper {
	overflow:hidden;
}

#header-container,
#primary-menu,
#container,
#footer-container {
	clear:both;
	width:940px;
	margin:0 auto;
}

/* Wrapper for everything inside of the body */
#body-container {
	background:url(images/body-container.jpg) top center no-repeat;
	width:1244px;
	margin:0 auto;
}

/*===================================
*  >>>>>>  Header
===================================*/

/* Contains entire header */
#header-container {
	height:287px;
}

/* Contains site title and tagline */
/* Site title */
#site-title,
#site-description {
	text-align:left;
	text-indent:-9999px;
}

/*===================================
*  >>>>>>  Content Container
===================================*/

/* Wrapper for the content and primary/secondary widget sections */
#container {
background: #FFEEDC;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyYzk5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2YyZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #FFEEDC 0%, #FFFFFF 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFEEDC), color-stop(100%,#FFFFFF));
background: -webkit-linear-gradient(top,  #FFEEDC 0%,#FFFFFF 100%);
background: -o-linear-gradient(top,  #FFEEDC 0%,#FFFFFF 100%);
background: -ms-linear-gradient(top,  #FFEEDC 0%,#FFFFFF 100%);
background: linear-gradient(to bottom,  #FFEEDC 0%,#FFFFFF 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFEEDC', endColorstr='#FFFFFF',GradientType=0 );
	border: solid 2px #511d08;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	box-shadow: 0 0 100px #F1E9C9;
	width:900px;
	margin:6px auto;
	padding:30px 20px 10px;
}

/* Main Content Area Width and Alignment */
#content {
	width:640px;
	float:left;
	position:relative;
	padding: 0 20px 30px;
	z-index:10 !important;
}

/*===================================
*  >>>>>> Sidebars
===================================*/

/* Widgets in general */
.widget {
	width:220px;
	background:url(images/FormBG1.png) top no-repeat;
	padding:30px 0 0;
	color:#AF222B;
}

.widget-inside {
	background:url(images/FormBG2.png) bottom no-repeat;
	padding:0 15px 38px;
	min-height:140px;
}

.widget-title {
	color:#AF222B;
}

/* Text Widgets */


/* Sidebar Width and Alignment */
#primary {
	float: right;
	overflow: hidden;
	width: 220px;
}

#secondary {
   background: none repeat scroll 0 0 #5D2003;
    clear: both;
    color: #fff;
    margin: 0 -20px -10px;
    overflow: hidden;
    padding: 20px;
    position: relative;
    width: 900px;	
}

/* Sidebar Widgets */
#primary .widget,
#secondary .widget {}

#primary .widget-inside,
#secondary .widget-inside {}

/* Primary Widget Section */
#primary {}

#primary .widget {}

#primary .widget-inside {}

#primary .widget-title {}

#primary .widget ul {}

#primary .widget ul li {}

/* Secondary Widget Section */

#secondary .widget {
	background: transparent;
	color: #fff;
	float: left;
	padding: 0;
	width: 300px;
}

#secondary .widget-inside {
	background: transparent;
}

#secondary .widget-title {
	border-bottom: 1px solid;
    color: #F1E9C9;
    font-size: 20px;
}

#secondary .widget ul {}

#secondary .widget ul li {
	border: none;
	color: #F1E9C9;
	list-style: disc inside none;
}

#secondary .widget a,
#secondary .widget li a,
#secondary .widget #recent-posts li a {
	color: #F1E9C9;
}

#secondary .widget a:hover,
#secondary .widget li a:hover
#secondary .widget #recent-posts li a:hover {
	color: #f3782a;
}

#secondary .widget .qualicons li,
#secondary .widget .social-media li {
	list-style: none outside none;
}
/*===================================
*  >>>>>> Footer & Subsidiary
===================================*/

/* Wrapper for the entire footer */ 
#footer-container {
	 
	background:url(images/footer-container.jpg) top left repeat-x;
	width:100%;
	border-top: 3px solid #602000;
}

/* Subsidiary widget section */
#subsidiary {
	display:none;
}

	#subsidiary .widget {}

	#subsidiary .widget-inside {}

	#subsidiary .widget-title {}

/* Footer section */
#footer {
	width:900px;
	margin:0 auto;
	padding:20px;
	font-size:0.9em;
}

	#footer a {
	font-weight:normal;
	text-decoration:none;
}

	
/* Footer Text Colours */
#footer,
#footer a {
	color:#ddd1c7;
}

	#footer a:hover {
	color:#f3782a;
}

	
	
	#footer .copyright {
	 width: 66%;
}

#footer .credit {
	width: 30%;
}

	#footer .copyright {
	float:left;
	text-align:left;
}

	#footer .credit {
	float:right;
	text-align:right;
}

/*===================================
* >>>>>  Utility widget sections
===================================*/

/* All utility widget sections (except widgets template) */
.utility {}

/* Before content */
#utility-before-content {}

/* After content */
#utility-after-content {}

/* After post but before comments */
#utility-after-single {}

/* After page but before comments */
#utility-after-page {}

/* Widgets page template widgets */
.page-template-widgets #content .widget {}

	

/* >>>>>>>> TYPOGRAPHY STUFF <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */


/*===================================
* >>>> Spacing - ( Text & Images )  <<<<<
===================================*/

p,
h2,
h3,
h4,
h5,
h6,
table,
hr,
ul,
ol,
blockquote,
object,
code,
#content .entry-summary p:last-child,
.widget,
.gallery {
	margin-bottom: 21px;
}

/*===================================
*  >>>>>> Text + Links
===================================*/


/* Hyperlinks */
a:link,
a:visited,
a:hover,
a:active {
	cursor:pointer;
}

	
	/* Inactive */
	a:link,
a:visited {
	color:#f3782a;
	text-decoration:underline;
}

	
	/* Active */
a:hover,
a:active {
	color:#AF2227;
	text-decoration:none;
}

	

/* Widget Links */
.widget a:link,
.widget a:visited,
.widget a:hover,
.widget a:active {
	text-decoration:none;
}

.widget a:link,
.widget a:visited {}

.widget a:hover,
.widget a:active {}

a.more-link {
	text-decoration:underline;
}

/*===================================
*  >>>>>> Lists
===================================*/

/* All list items */
#content li,
.widget li {
	 
	font-size:1em;
	padding:3px 0;
}

.widget li {
	color:#AF222B;
}

#content li {
	margin-left: 30px;
	color:#444444;
}
	
ol,
ul {
	list-style: none;
	overflow: hidden;
}

ul {
	list-style: disc;
}

ul ul {
	list-style: square;
	margin: 0;
}

ol {
	list-style-type: decimal-leading-zero;
	overflow: hidden;
}

ol ol {
	list-style: upper-roman;
	margin-bottom: 0;
}

ol ol ol {
	list-style: lower-roman;
	margin-bottom: 0;
}

ol ol ol ol {
	list-style: upper-alpha;
	margin-bottom: 0;
}

ol ol ol ol ol {
	list-style: lower-alpha;
	margin-bottom: 0;
}

ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}

dl {
	margin: 0 0 18px 3px;
}

dl dt {
	font-weight: bold;
	margin: 12px 0 0 0;
}

dl dd {
	margin: 6px 0 0 1.5em;
}

/*===================================
*  >>>>>> Headings
===================================*/

h1,
h2,
h3,
h4,
h5,
h6 {
	margin:0 0 12px 0;
	font-weight:bold;
}

h3,
h4,
h5,
h6 {
	color: #444;
}

/* Headings - Specific */
h1 {
	font-size: 40px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

/* Entry titles */
.post-title,
.post-title a,
.post-title a:link,
.post-title a:visited,
.post-title a:active,
.attachment-title,
.error-404-title {
    color: #f3782a;
    font-family: "Brush Script MT", fantasy, sans-serif;
    font-size: 40px;
	font-weight: normal;
	line-height: 100%;
	margin: 30px 0;
	text-decoration: none;
	text-transform: capitalize;
}

h1,
h1 a,
h1.loop-title,
#content .entry-title,
.entry-title,
.entry-title a,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:active,
.entry-title a:hover,
.archive .entry-title,
.search .entry-title,
.page-title,
.page-title a,
.page-title a:link,
.page-title a:visited,
.page-title a:active,
.page-title a:hover,
.archive-title,
.author-title
.term-title,
.category-title,
.tag-title,
.date-title,
.search-title,
.attachment-title {
    color: #f3782a;
    font-family: "Brush Script MT", fantasy, sans-serif;
    font-size: 40px;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 30px 0;
	text-decoration: none;
	text-transform: capitalize;
}


/* >>>>>>>> IMAGES STUFF <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/*===================================
*  >>>>>> Images
===================================*/

/* Normal images */
.entry-content img,
.post img,
.thumbnail,
.gallery img,
.avatar,

.wp-caption {
	background:#FFF;
	padding:5px;
	border: 1px solid #dfdfdf;
}

#content img {
	height: auto;
	max-width: 468px;
}

#content .attachment img {
	max-width: 540px;
}

/* >>>> Captions <<<<  */
.wp-caption {
}

	
.wp-caption img {
	border:0;
	margin:0;
	padding:0;
}

	
.wp-caption-text {
	padding:5px;
	font-size: 1em;
	font-style: italic;
	color: #666;
}

/* WP Smilies */
img.wp-smiley {
	border:0;
	padding:0;
}

/* Thumbnails */
.thumbnail {}

/* Gallery [gallery] */
.gallery {
	margin: 0 5px 5px 0;
}

	
.gallery img {}

/* Avatars */
.avatar {
	float: left;
	width: 100px;
	height: 100px;
	margin: 5px 15px 0 0;
}

/*===================================
*  >>>>>> Breadcrumbs + Bylines + Meta + Nav links
===================================*/

/* Colour */
.byline,
.breadcrumb,

.breadcrumb-trail,
.breadcrumb-title
.breadcrumb a,
.entry-meta {
	color:#999;
}

	/* Links */
.breadcrumb a:hover,
.breadcrumb a:active,
	p.pages a,
a.more-link,
.post-meta-data,
.navigation-links {
	text-decoration:underline;
		color:#d2d2d2;
}

/* Sizes and Visibility */ 
.byline,
.breadcrumb,

.breadcrumb a,
.breadcrumb-trail,
.breadcrumb-trail a,
.breadcrumb-title,
.entry-meta 
 {
	margin:1em 0;
	font-size:1em;
	text-decoration:none;
	display:none;
	/* Do you even want these showing up? */
;
}

	
/*===================================
*  >>>>>> Horizontal Lines 
===================================*/

hr {
	background-color: #999;
	border: 0;
	clear: both;
	height: 1px;
}

/*===================================
*  >>>>>>  Blockquotes
===================================*/

blockquote {
	color: #f3782a;
	background:url(images/blockquote-bg.jpg) repeat-x top left;
	border-top:#f3782a solid 1px;
	border-bottom:#f3782a solid 1px;
	font-style:normal;
	display:block;
	font-style: normal;
	padding:15px;
	clear:both;
}

blockquote p {
	margin:0;
}

	
blockquote blockquote {
	color: #777;
}

	
blockquote em {
	font-style: italic;
}

/*===================================
*  >>>>>>  Forms
===================================*/
input,

textarea,
select {
	font-size:0.9em;
	color:#666;
	background: #FFF;
	border: 1px solid #ccc;
	cursor:pointer;
}

	
label {
	clear:both;
	font-weight:bold;
	padding:5px 0;
}

	
	option {
}

textarea,
input[type="text"] {
	padding:3px;
	font-size:0.9em;
	width:250px;
}

input[type="submit"] {
	background:#efefef;
	border: 1px solid #6699B9;
	color:#666;
	min-width:100px;
}

/* Submit and reset buttons */


#content input[type="submit"],
button,
.submit,
.reset,
.btn,
.btn:link,
.btn:visited {
   background: #f8af31;
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4YWYzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMzk1MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #f8af31 0%, #f3952d 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8af31), color-stop(100%,#f3952d));
   background: -webkit-linear-gradient(top,  #f8af31 0%,#f3952d 100%);
	background: -o-linear-gradient(top,  #f8af31 0%,#f3952d 100%);
	background: -ms-linear-gradient(top,  #f8af31 0%,#f3952d 100%);
	background: linear-gradient(to bottom,  #f8af31 0%,#f3952d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8af31', endColorstr='#f3952d',GradientType=0 );
    border: 0 solid #511D08;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 4px #f3782a inset;
    color: #AF2227;
    font-weight: bold;
    padding: 10px 20px;
    text-shadow: 1px 1px 2px #FEECA2;
    text-decoration: none;
    text-transform: uppercase;
}

#content input[type="submit"]:hover,
button:hover,
.submit a:hover,
.reset a:hover,
.btn:hover {
	background: #f3952d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzOTUyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGFmMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f3952d 0%, #f8af31 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3952d), color-stop(100%,#f8af31));
	background: -webkit-linear-gradient(top,  #f3952d 0%,#f8af31 100%);
	background: -o-linear-gradient(top,  #f3952d 0%,#f8af31 100%);
	background: -ms-linear-gradient(top,  #f3952d 0%,#f8af31 100%);
	background: linear-gradient(to bottom,  #f3952d 0%,#f8af31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3952d', endColorstr='#f8af31',GradientType=0 );
	color: #f77827;
}

button a,
button a:link,
button a:visited {
	color: #AF2227;
    font-weight: bold;
    padding: 10px 20px;
    text-shadow: 1px 1px 2px #FEECA2;
    text-decoration: none;
    text-transform: uppercase;
}

button a:hover {
	color: #f77827;
}
/*===================================
*  >>>>>>  Blog Stuff
===================================*/

/* Comments template */
#comments-template {
	clear: both;
	padding:12px;
}

/* Comment headers */
.comments-header {
	font-size: 1.2em;
}

/* Comments are closed */
.comments-closed {
	font-style: italic;
}

/* Comment list */
#comments-template ol {
	list-style: none;
	margin: 0 0 21px 0;
}

#comments li,
#comments li li li,
#comments li li li li li {
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 15px 15px 0 15px;
	border: 1px solid #ccc;
}

#comments li li,
#comments li li li li {
	background: #f9f9f9;
}

/* Avatar */
#comments-template .avatar {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 15px;
	padding: 0;
	border: 1px solid #666;
}

/* Comment metadata */
.comment-meta {
	margin: 10px 0 21px 0;
	font-size: 1em;
	color: #666;
}

.comment-author {
	font-size: 1.3em;
	color: #000;
}

.comment-reply-link,
.permalink,
.comment-edit-link {
	font-style: italic;
	color: #666;
}

/* Comment text */
.comment-text {
	clear: left;
	margin: 0 15px;
}

/*===================================
*  >>>>>> Navigation
===================================*/
#primary-menu {
	clear: both;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-transform:capitalize;
	z-index:10000;
}

#primary-menu .menu {
	height: 37px;
	margin: 0 auto;
	width: 940px;
}

#primary-menu ul {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 940px;
}

#primary-menu li {
	display: block;
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#primary-menu li a {
    display: block;
    margin: 0;
    padding: 8px 16px;
    position: relative;
    text-decoration: none;
}

#primary-menu a,
#primary-menu li a:link,
#primary-menu li a:visited,
#primary-menu li ul li a:link,
#primary-menu li ul li a:visited,
#primary-menu li ul li ul li a:link,
#primary-menu li ul li ul li a:visited,
#primary-menu li ul li a:hover,
#primary-menu li ul li a:active,
#primary-menu li ul li ul li a:hover,
#primary-menu li ul li ul li a:active,
#primary-menu li ul li.current_page_item a,
#primary-menu li ul li.current_page_ancestor a,
#primary-menu li ul li ul li.current_page_item a:hover {
	color:#AF2227;
	font-size:14px;
	font-weight:normal;
	text-transform:normal;
}

#primary-menu li a:hover,
#primary-menu li a:active,
#primary-menu ul li.current_page_item a,
#primary-menu ul li.current_page_ancestor a,
#primary-menu li ul li ul li.current_page_item a {
	color:#8c1115;
	text-shadow:1px 1px #f7af48;
}

#primary-menu ul li.current_page_item a,
#primary-menu ul li.current_page_ancestor a {
	font-weight:bold;
}

#primary-menu li ul {
	height: auto;
    left: -9999px;
    margin: -18px 0 0 -1px;
    position: absolute;
    width: 220px;
    z-index: 9999;
}

.sf-menu li li {
	z-index:10000 !important;
}

#primary-menu li:hover ul,
li.sfHover ul {
	left: auto;
	margin: 0;
	padding: 0;
}

#primary-menu ul ul li,
#primary-menu li ul li {
	border-bottom: 1px solid #C47C21;
	width: 220px;
}

#primary-menu li ul li a {
	background-color:#F6A02F;
	color:#ffffff;
}

#primary-menu li ul li a:hover,
#primary-menu li ul li a:active,
#primary-menu li ul li ul li a:hover,
#primary-menu li ul li ul li a:active {
	background-color:#e59123;
}

#primary-menu li li ul,
li li.sfHover ul,
#primary-menu li li li ul {
	visibility: hidden;
}

#primary-menu li li:hover ul,
li li.sfHover ul,
#primary-menu li li li:hover ul,
li li li.sfHover ul {
	left:220px;
	margin-top: -56px;
	visibility: visible;
}

#primary-menu ul ul ul li,
#primary-menu li ul li li {
	border-left: 1px solid #C47C21;
}

/*===================================
*  >>>>>> Tables
===================================*/
/* Template Customisations */

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

	
table td {
	padding:3px;
	vertical-align: top;
}

#wpcontent select {
	
    font-size: 11px;
	   height: 2em;
	   max-width: 250px;
	   padding: 2px;
}

/* Alternating Rows */
.stripes {
	margin:0 0 20px;
	width:100%;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.stripes td {
	padding:6px;
}

.stripes td:first-child {
	width:150px;
}

.stripes tr:nth-child(odd) {
	background: #efefef;
}

/*===================================
*  >>>>>> Templates
===================================*/
/* Template Customisations */


/*===================================
*  >>>>>> Customisations
===================================*/
/* tweaks required to make this baby hum */

/* SIGN-UP BOX */
#text-3.widget {
	padding:0;
}

#text-3 .widget-inside {
	padding:0;
	background:none;
}

span.label,
span.spacer,
span.multiple span {
	width:120px;
	float:left;
}

 
span.multiple {
	float:left;
}

 
span.button {
	padding-left:20px;
}

 
div.clear {
	clear:both;
	padding-top:5px;
}

.form-wrapper {
	width:220px;
	background:url(images/FormBG1.png) top no-repeat;
}

.form-wrapper2 {
	width:220px;
	background:url(images/FormBG3.png) bottom no-repeat;
	padding:15px 0 0;
}

.label {
	color:#f3782a;
	font-size:11px;
	text-indent:12px;
}

 
.input input[type="text"] {
	
background:url("images/input.jpg") no-repeat scroll center top transparent;
	border:0 none;
	color:#f3782a;
	font-size:11px;
	padding:10px 0;
	text-indent:12px;
	width:194px;
}

.inner-wrapper {
	width:194px;
	margin:0 auto;
}

.section {
	margin:0 0 5px;
}

.inner-wrapper h2,
.inner-wrapper p {
	color:#AF2227   ;
	font-family:arial, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0 0 4px;
	padding:0;
}

#text {
	font-size:12px;
	font-weight:bold;
}

 
.widget input[type="submit"] {
	margin:0 0 3px;
	text-indent:-9999px;
	 border:0;
	background:url(images/Submit.jpg) top left no-repeat;
	height:48px;
	width:150px;
}

.widget input[type="submit"]:hover {
	 background:url(images/Submit.jpg) bottom left no-repeat;
}

 
.inner-wrapper-2 {
	color:#f3782a;
	padding:15px;
	min-height:200px;
}

/* Connect links eg facebook,
twitter */

.social-media {
	overflow: hidden;
	margin: 0 4px;
}

.social-media ul {
	margin: 0;
	padding: 0;
	clear: both;
	list-style: none;
}

.social-media li {
	float: left;
	padding: 0 8px;
	margin: 0;
}

img.social-icon {
	opacity: 1;
}

img.social-icon:hover {
	opacity: 0.8;
}

.qualicons {
	margin-top: 10px;
	overflow: hidden;
}

.qualicons ul {
	margin: 0;
	padding: 0;
	clear: both;
	list-style: none;
}

.qualicons li {
	float: left;
	padding: 0 8px;
	margin: 0;
}

img.qualimg {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	opacity: 1;
}

img.qualimg:hover {
	opacity: 0.8;
}

select #parent_id {
	max-width: 250px;
}

/* Recent posts widget */
#recent-posts ul {
	margin:0;
}

#recent-posts li {
	list-style:none;
	border-bottom:1px solid #E28500;
}

#recent-posts li:last-child {
	border-bottom:none;
}

#recent-posts li a {
	color:#f3782a;
	font-weight:500;
}

.pings-open {
	display:none;
}

.page-741 #content h2 {
	border-top:1px dashed white;
	margin-top:30px;
	padding-top:20px;
}

#header {
    z-index:2;
}

#content {
    z-index:1;
}

.contact-area {
	margin: 0 0 20px;
	overflow: hidden;
}

.address {
	display: block;
	float: left;
	padding: 12px 0;
	width: 25%;
}
.map {
	display: block;
	float: right;
	width: 75%;
}

.map iframe {
   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 4px #EEEEEE;
    -webkit-box-shadow: 0 0 4px #EEEEEE;
    -o-box-shadow: 0 0 4px #EEEEEE;
    -ms-box-shadow: 0 0 4px #EEEEEE;
    box-shadow: 0 0 4px #EEEEEE;
    padding: 10px;
}

.video iframe {
   background: none repeat scroll 0 0 #000000;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    -o-border-radius: 20px 20px 20px 20px;
    -ms-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    -moz-box-shadow: 0 0 10px #aaa;
    -webkit-box-shadow: 0 0 10px #aaa;
    -o-box-shadow: 0 0 10px #aaa;
    -ms-box-shadow: 0 0 10px #aaa;
    box-shadow: 0 0 10px #aaa;
    margin: 0 auto 21px;
    max-width: 600px;
    overflow: hidden;
    padding: 0 20px;
}
/*===================================
*  >>>>>> Shopping Cart
===================================*/
#content .eStore_paypal_checkout_button,
#content .eStore_button, .eStore_remove_item_button,
#content .eStore_empty_cart_button,
#content .eStore_buy_now_button,
#content .eStore_subscribe_button,
#content .download_now_button_submit,
#content .eStore_sold_out,
#content .eStore_apply_coupon,
#secondary .eStore_apply_coupon {
	background: url("images/body-bg.jpg") repeat scroll left -10px transparent;
	   border: 1px solid #E47A0C;
	   border-radius: 6px 6px 6px 6px;
	   box-shadow: 0 0 4px #AF222B;
	   color: #AF222B;
	   margin: 0 0 3px;
	   padding: 4px 10px;
	   font-weight: bold;
	   text-indent: 0;
}

#content .eStore_paypal_checkout_button:hover,
#content .eStore_button, .eStore_remove_item_button:hover,
#content .eStore_empty_cart_button:hover,
#content .eStore_buy_now_button:hover,
#content .eStore_subscribe_button:hover,
#content .download_now_button_submit:hover,
#content .eStore_sold_out:hover,
#content .eStore_apply_coupon:hover,
#secondary .eStore_apply_coupon:hover {
	color: #ffffff;
	opacity: 0.8;
}

.widget input[type="submit"].eStore_apply_coupon {
	height: auto;
	width: auto:
;
}

#content .eStore-thumbnail img,
#content .eStore-thumbnail a img,
#content .eStore-category-fancy-thumbnail img,
#content .eStore-category-fancy-thumbnail a img {
	max-width: 100px;
	width: 100px;
}

	
#content .eStore-product-name a {
	text-decoration: none;
	font-size: 18px;
}

#content .eStore-category-fancy-name a {
	text-decoration: none;
	font-size: 22px;
}

#content .eStore-product-description {
	margin-left: 130px;
}

input[name="quantity"] {
	width: 10px;
}

#content .eStore_cart_fancy1_footer {
	background: none;
}

#content .eStore_cart_fancy1_header {
	background: none;
}

#content .eStore_oldprice {
	color: #f3782a;
}

#content .eStore_cart_fancy1 {
	padding: 15px;
}

#content .t-and-c {
	margin: 0 5px 15px 0;
}

#content .eStore-category-fancy,
#content .eStore-product {
	border: 1px solid #F3782A;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	padding: 20px;
	margin-bottom: 20px;
}
/*===================================
*  >>>>>> Gravity Forms
===================================*/

#content .gform_wrapper .field_name_first input,
#content .gform_wrapper .ginput_complex .ginput_left input,
#content .gform_wrapper .ginput_complex .ginput_right input,
#content .gform_wrapper .ginput_complex .ginput_right select,
#content .gform_wrapper .top_label input.medium,
#content .gform_wrapper .top_label input.large,
#content .gform_wrapper .top_label select.large,
#content .gform_wrapper .top_label textarea.textarea {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 2px 2px 2px #EEEEEE inset;
	-webkit-box-shadow: 2px 2px 2px #EEEEEE inset;
	-o-box-shadow: 2px 2px 2px #EEEEEE inset;
	-ms-box-shadow: 2px 2px 2px #EEEEEE inset;
	box-shadow: 2px 2px 2px #EEEEEE inset;
	color: #f3782a;
	font-size: 14px;
	padding: 12px;
}

#content .gform_wrapper .field_name_first input:hover,
#content .gform_wrapper .ginput_complex .ginput_left input:hover,
#content .gform_wrapper .ginput_complex .ginput_right input:hover,
#content .gform_wrapper .ginput_complex .ginput_right select:hover,
#content .gform_wrapper .top_label input.medium:hover,
#content .gform_wrapper .top_label input.large:hover,
#content .gform_wrapper .top_label select.large:hover,
#content .gform_wrapper .top_label textarea.textarea :hover,
#content .gform_wrapper .field_name_first input:focus,
#content .gform_wrapper .ginput_complex .ginput_left input:focus,
#content .gform_wrapper .ginput_complex .ginput_right input:focus,
#content .gform_wrapper .ginput_complex .ginput_right select:focus,
#content .gform_wrapper .top_label input.medium:focus,
#content .gform_wrapper .top_label input.large:focus,
#content .gform_wrapper .top_label select.large:focus,
#content .gform_wrapper .top_label textarea.textarea:focus {
	box-shadow: 0 0 20px #eee;
}

#content .gform_wrapper .ginput_complex,
#content .gform_wrapper .ginput_complex .ginput_left,
#content .gform_wrapper .ginput_complex .ginput_right,
#content .gform_wrapper .ginput_complex .ginput_full {
	overflow: visible;
}

#content .gform_wrapper .ginput_complex .ginput_left,
#content .gform_wrapper .ginput_complex .ginput_right,
#content .gform_wrapper .ginput_complex .ginput_full {
	width: 49%;
}

#content .gform_wrapper .ginput_complex label,
#content .gform_wrapper .gfield_time_hour label,
#content .gform_wrapper .gfield_time_minute label,
#content .gform_wrapper .gfield_date_month label,
#content .gform_wrapper .gfield_date_day label,
#content .gform_wrapper .gfield_date_year label,
#content .gform_wrapper .instruction {
	font-weight: normal;
	margin: 0;
    padding: 0 20px;
}

#content .gform_wrapper .top_label .gfield_label {
	padding: 5px 10px;
	color: #f3782a;
	font-weight: normal;
}

#content .gform_wrapper .top_label .gfield_label {

}

#content .gform_wrapper ul li {
	margin: 0;
	padding: 0;	
}

#content .gform_wrapper .gform_footer {
	margin: 0;
}
